libglobjects1_1.0.0-2_i386.deb


Advertisement

Description

libglobjects1 - cross-platform C++ wrapper for OpenGL API objects

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main i386
Package filename libglobjects1_1.0.0-2_i386.deb
Package name libglobjects1
Package version 1.0.0
Package release 2
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://github.com/cginternals/globjects
License -
Maintainer Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Download size 151.09 KB
Installed size 624.00 KB
globjects provides object-oriented interfaces to the OpenGL API (3.0 and
higher). The main goals are much reduced code to use OpenGL in your
rendering software and fewer errors due to the underlying glbinding and
further abstraction levels on top. Typical processes are automated and
missing features in the used OpenGL driver are partially simulated or
even emulated.
This package provides the shared libraries.

Alternatives

Package Version Architecture Repository
libglobjects1_1.0.0-2_amd64.deb 1.0.0 amd64 Debian Main
libglobjects1 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:3.0
libglbinding2 -
libstdc++6 >= 5.2

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libglobjects1_1.0.0-2_i386.deb
Source Package globjects

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libglobjects1 deb package:
    # sudo apt-get install libglobjects1

Files

Path
/usr/lib/i386-linux-gnu/libglobjects.so.1
/usr/lib/i386-linux-gnu/libglobjects.so.1.0.0
/usr/share/doc/libglobjects1/changelog.Debian.gz
/usr/share/doc/libglobjects1/copyright

Changelog

2016-11-25 - Ghislain Antony Vaillant <ghisvail@gmail.com>
globjects (1.0.0-2) unstable; urgency=medium
* Fix packaging testsuite failure.
2016-11-21 - Ghislain Antony Vaillant <ghisvail@gmail.com>
globjects (1.0.0-1) unstable; urgency=medium
* New upstream version 1.0.0
* Refresh patch queue.
* Upgrade packaging to debhelper 10.
* Bump soname of shared library packages.
* Update upstream copyright.
* Release to unstable.
2016-09-17 - Ghislain Antony Vaillant <ghisvail@gmail.com>
globjects (0.5.0-1) experimental; urgency=low
* Initial release. (Closes: #837464)

See Also

Package Description
libglobus-authz-callout-error-dev_3.6-1_i386.deb Globus Toolkit - Globus authz error library Development Files
libglobus-authz-callout-error-doc_3.6-1_all.deb Globus Toolkit - Globus authz error library Documentation Files
libglobus-authz-callout-error0_3.6-1_i386.deb Globus Toolkit - Globus authz error library
libglobus-authz-dev_3.15-1_i386.deb Globus Toolkit - Globus authz library Development Files
libglobus-authz-doc_3.15-1_all.deb Globus Toolkit - Globus authz library Documentation Files
libglobus-authz0_3.15-1_i386.deb Globus Toolkit - Globus authz library
libglobus-callout-dev_3.15-1_i386.deb Globus Toolkit - Globus Callout Library Development Files
libglobus-callout-doc_3.15-1_all.deb Globus Toolkit - Globus Callout Library Documentation Files
libglobus-callout0_3.15-1_i386.deb Globus Toolkit - Globus Callout Library
libglobus-common-dev_16.9-1_i386.deb Globus Toolkit - Common Library Development Files
libglobus-common-doc_16.9-1_all.deb Globus Toolkit - Common Library Documentation Files
libglobus-common0_16.9-1_i386.deb Globus Toolkit - Common Library
libglobus-ftp-client-dev_8.33-1_i386.deb Globus Toolkit - GridFTP Client Library Development Files
libglobus-ftp-client-doc_8.33-1_all.deb Globus Toolkit - GridFTP Client Library Documentation Files
libglobus-ftp-client2_8.33-1_i386.deb Globus Toolkit - GridFTP Client Library
Advertisement
Advertisement